small medium large xlarge

4551_obese_elephant_standing_on_a_weight_scale_pragsmall
08 Apr 2015, 11:53
Ben Goh (6 posts)

I came across the following error message when running the test …

/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:55:in `require’: cannot load such file – churn (LoadError)

I’m running
ruby 2.0.0p481 (2014-05-08 revision 45883) [universal.x86_64-darwin14]

When I commented out the line

require ‘churn’

I got bunch of error messages.

4551_obese_elephant_standing_on_a_weight_scale_pragsmall
17 Apr 2015, 00:38
Ben Goh (6 posts)

solved the issue myself

require_relative ‘churn’

where churn is the name of the ruby program ‘churn.rb’

You must be logged in to comment